Authorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
userId?string
action?string
tenantId?string
type?string
actorId?string
data?object
Create an audit log event, using a valid management key.
This API endpoint allows you to create an audit log utilizing various parameters and returns the results in JSON format.
curl -X POST "https://api.descope.com/v1/mgmt/audit/event" \ -H "Content-Type: application/json" \ -d '{}' Was this helpful?
Search Audit POST
### Search the audit log, using a valid management key. This API endpoint allows you to search the audit log utilizing various search parameters and returns the results in JSON format.
Create third party application POST
Create a new third party application, using a valid management key.